Subject: accent
From: [email-masked] (Eduardo Fernandes)

17 Apr 1998 21:12:13 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: [email-masked]

I am just starting in the programing language C++ and I have a problem that
I can´t solve. Since I am Brasilian and the Portuguese language have
accents like " á ", " ç " and " ã " I am using these in my C++ fonts. The
problem is that when the software runs the texts doesn´t has any accent and
instead there are strange symbols ascii.
What can I do to my program run with all the accents?
Thank´s for the help
Eduardo Fernandes

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".